JackTrip

Classes
AudioInterface.h File Reference
`#include "ProcessPlugin.h"`
`#include "jacktrip_types.h"`
`#include <QVarLengthArray>`
`#include <QVector>`
Include dependency graph for AudioInterface.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | AudioInterface
| Base Class that provides an interface with audio. More...

## Detailed Description

Author
  Juan-Pablo Caceres

Date
  July 2009